.form{
    display: flex;
    flex-direction: column;
    width: 100%;

}
.form .form-group{
    margin-bottom: var(--spacing-s);
    display: flex;
}

.form .form-group input[type="text"],.form .form-group input[type="email"], .form .form-group textarea{

    background-color: var(--color-off-white);
    padding: 10px 24px ;
    width: 100%;
    border: 0;
    outline: 0;

}
::placeholder {
    color: var(--color-black);
    opacity: 1; /* Firefox */
    font-family: var(--klavika-light);
    font-size: var(--copy-font-size);
    line-height: var(--copy-font-line-height);
}

::-ms-input-placeholder { /* Edge 12 -18 */
    color: var(--color-black);
    opacity: 1; /* Firefox */
    font-family: var(--klavika-light);
    font-size: var(--copy-font-size);
    line-height: var(--copy-font-line-height);
}
.form .form-group textarea{
    height: 448px;
}
.form .form-submit-button button[type="submit"] {
    border: 2px solid var(--color-red);
    color: var(--color-red);
    font-family: var(--klavika-bold);
    padding: 10px 24px;
    cursor: pointer;
    background: #ffffff;
    font-size: 25px;
    display: flex;
    align-items: center;
}
.form .form-submit-button button[type="submit"]:before {
    display: block;
    content: '';
    width: 32px;
    height: 20px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="31.029" height="23.531" viewBox="0 0 31.029 23.531"> <g id="Group_2882" data-name="Group 2882" transform="translate(-994.995 -1287.451)"> <path id="Path_1071" data-name="Path 1071" d="M0,0H27.047" transform="translate(994.995 1299.364)" fill="none" stroke="%23e3032d" stroke-width="5"/> <path id="Path_1072" data-name="Path 1072" d="M2.852,22.82l9.333-9.333a.868.868,0,0,0,0-1.254L2.839,2.818" transform="translate(1011.037 1286.395)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="5"/> </g> </svg>');
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 12px;
    background-size: 25px;

}
.form-two-columns .form-group{
    max-width: 50%;
    width: 50%;
}
.form-two-columns .form-group:nth-child(even){
    padding-left: 10px;
}
.form-two-columns .form-group:nth-child(odd){
    padding-right: 10px;
}
.form-two-columns {
    display: flex;
    flex-wrap: wrap;
}
@media (max-width: 850px) {
    .form-two-columns .form-group{
        max-width: 100%;
        width: 100%;
    }
    .form-two-columns .form-group:nth-child(even){
        padding-left: 0;
    }
    .form-two-columns .form-group:nth-child(odd){
        padding-right: 0;
    }
    .form .form-group {
        margin-bottom: var(--spacing-s);
        display: flex;
        flex-wrap: wrap;
    }

}
